name:
  common: Belarus
  official: Republic of Belarus
  native:
    bel:
      common: Белару́сь
      official: Рэспубліка Беларусь
    rus:
      common: Белоруссия
      official: Республика Беларусь
eumember: false
landlocked: true
nationality: ""
tlds:
- .by
languages:
  bel: Belarusian
  rus: Russian
translations:
  CYM:
    common: Belarws
    official: Republic of Belarus
  DEU:
    common: Weißrussland
    official: Republik Belarus
  FIN:
    common: Valko-Venäjä
    official: Valko-Venäjän tasavalta
  FRA:
    common: Biélorussie
    official: République de Biélorussie
  HRV:
    common: Bjelorusija
    official: Republika Bjelorusija
  ITA:
    common: Bielorussia
    official: Repubblica di Belarus
  JPN:
    common: ベラルーシ
    official: ベラルーシ共和国
  NLD:
    common: Wit-Rusland
    official: Republiek Belarus
  RUS:
    common: Белоруссия
    official: Республика Беларусь
  SPA:
    common: Bielorrusia
    official: República de Belarús
currencies:
- BYR
borders:
- LVA
- LTU
- POL
- RUS
- UKR
codes:
  alpha2: BY
  alpha3: BLR
  cioc: BLR
  ccn3: "112"
  callingcodes:
  - "375"
  internationalprefix: "810"
geo:
  region: Europe
  subregion: Eastern Europe
  continent: Europe
  capital: Minsk
  area: 207600
coordinates:
  longitudestring: 28 00 E
  latitudestring: 53 00 N
  minlongitude: 22.55
  minlatitude: 50.716667
  maxlongitude: 32.708057
  maxlatitude: 56.066666
  latitude: 53.543472
  longitude: 28.054094
